# -*- coding: utf-8 -*-
#   Google Spreadsheet Reports for OpenERP
#   Copyright 2010 Canonical Ltd.
#
#   This program is free software: you can redistribute it and/or modify it 
#   under the terms of the GNU Affero Public License version 3, as published 
#   by the Free Software Foundation.
#
#   This program is distributed in the hope that it will be useful, but 
#   WITHOUT ANY WARRANTY; without even the implied warranties of 
#   MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR 
#   PURPOSE.  See the GNU Affero Public License for more details.
#
#   You should have received a copy of the GNU Affero Public License along 
#   with this program.  If not, see <http://www.gnu.org/licenses/>.
#


{
    'name'      : 'Report Engine for Google Spreadsheets',
    'version'   : '1.0',
    'category'  : 'Generic Modules/Reporting',
    'description': """
    A reports engine that will export data from OpenERP into a Google Spreadsheet.
    """,
    'author'    : 'Canonical Group Ltd',
    'website'   : 'http://www.canonical.com',
    'depends'   : ['base'],
    'init_xml'  : [],
    'update_xml': ['security/gdata_security.xml',
                   'security/ir.model.access.csv',
                   'view/report_gdata.xml',
                   'data/report_schedule.xml'],
    'demo_xml'  : [],
    'installable': True,
    'active': False,
    #'certificate': '',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
